/**
Use this Style Sheet to Override Styles from Upbrand's main.css
Or to add additional styles.
*/
.newsstory .siteContent .contentSection .content h4
{
	padding:0;
}
.newsstory .siteContent .contentSection h3
{
    font-size: 22px;
    padding: 10px 0 40px;
}
.contactcls
{

	 display: inline !important;
    font-family: 'Quicksand',Tahoma,Arial,sans-serif !important;
    font-size: 13px !important;
    line-height: 1px !important;
    padding-left: 1px !important;
    text-align: right !important;
    text-decoration: underline;
    text-transform: lowercase !important;
}
.home .siteContent div#custombrowsing .content
{
	 min-height: 257px;
}
/*Footer Lightbox Start*/
#lightboxFooter{
	display:none;
	top:10%;
	width:320px;
	min-height:50px;
	background-color:#00447C;
	-moz-box-shadow: 0 3px 3px #222, 3px 3px 3px #222, -3px 3px 3px #222;
	-webkit-box-shadow: 0 3px 3px #222, 3px 3px 3px #222, -3px 3px 3px #222;
	box-shadow: 0 3px 3px #222, 3px 3px 3px #222, -3px 3px 3px #222;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#222222')";	/* For IE 8 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#222222');	/* For IE 5.5 - 7 */
	left:50%;
	margin-left:-160px;	
	position:fixed;
	z-index:888;	
}
#overlayFooter {
	width: 100%;
	height: 100%;
	min-height: 100%;
	position: fixed;
	background: url(/images/overlay-bg.png) top left repeat;
	z-index: 444;
	top: 0;
	left: 0;
	display: none;
}
#lightboxFooter .closebutton{
	float:right;
	z-index:999;
	display:block;	
}

#lightboxFooter.videolightbox .closebutton {
	position: absolute;
	right: 0;
	margin: -24px -24px 0 0;
}

#lightboxFooter.customize{
	width:367px;	
	background: url(/images/formbg-tablet.png) center bottom no-repeat #00447C;
}

#lightboxFooter.customize .alternatelocations{
	border: 10px solid #00447C;
	width: 347px;
	background-color: white;
	padding: 15px 0 0 0;
}

#lightboxFooter.customize .alternatelocations > ul{
	padding:0;
	margin:0;
	display:block;
	text-transform:uppercase;
}

#lightboxFooter.customize .alternatelocations > ul > li{
	color: #00447C;
	padding: 0 0 0 20px;
	margin: 0;
	font-size:12px;
	clear:both;
	min-height:18px;
	background:url(/images/locationfinderbullet.png) left 2px no-repeat;
}

#lightboxFooter.customize .alternatelocations > ul li address{
	float: left;
	width: 190px;
	padding: 0 0 10px 0;
	display: block;
}

#lightboxFooter.customize .alternatelocations > ul li address strong{
	color:#EC2028;
}

#lightboxFooter.customize .alternatelocations > ul > li > ul{
	float:right;
	width:125px;
}

#lightboxFooter.customize .alternatelocations a.more,#lightbox.customize .alternatelocations a.findmore{
	clear: both;
	display: block;
	width: 317px;
	padding: 16px 15px 0;
	height: 34px;
	background: url(/images/morebutton-bg.png) #EC2028;
	color: #fff;
	font-size: 19px;
	font-family: 'Quicksand', Tahoma, Arial, sans-serif;
}

#lightboxFooter.customize a.more{
	width: auto;
	height: 35px;
	text-align: left;
	padding-left: 15px;
	margin-top: 5px;
	padding-top:15px;
	text-transform: uppercase;
	color: white;
	border: 0 none;
	background: none;
	-webkit-appearance: none;
	font-size: 19px;
	font-family: 'Quicksand', Tahoma, Arial, sans-serif;
	display:block;
}


#lightboxFooter h2{
	color:#fff;
	background-color:#EC2028;
	padding:10px 15px;
}

#lightboxFooter label{
	display:block;
	padding:10px 15px;
	color:#fff;
}

#lightboxFooter label em{
	display:block;
	float:right;
	width:8px;
	font-size:12px;
	margin-top:-32px;
	color:#EC2028;
	text-align:right;
}


#lightboxFooter label input[type=text]{
	display:block;
	font-size:12px;
	padding: 6px 3px;
	width:274px;
	margin-top:5px;
	color:#00447C;
}

#lightboxFooter .addanother{
	display:block;
	padding:10px 15px;
	color:#fff;
	text-transform:uppercase;
}

#lightboxFooter div.form{
	background: url(/images/formbg.png) center bottom no-repeat #00447C;	

}

#lightboxFooter div.form .content{
	min-height:180px;
}
#lightboxFooter div.form #close{
	-webkit-appearance: none;
	background: none;
	color: #fff;
	font-family: 'Quicksand', Tahoma, Arial, sans-serif;
	font-size: 19px;
	height:20px;
	line-height:19px;
	padding: 15px 10px 15px 20px;
	text-align: left;
	text-transform: uppercase;
	display:block;
	font-weight:bold;
	clear:both;
}

#lightboxFooter div.form p{
	color:#fff;
	font-size:14px;
	padding:10px 15px;	
}

#lightboxFooter div.form p.required{
	color:#EC2028;	
}

#lightboxFooter div.form label span.styledselect select{
   background-color: transparent;
   width: 85px;
   padding:  2px 0 0 3px;
   font-size: 16px;
   border: 0 none;
   height: 25px;
   -webkit-appearance: none;
}

#lightboxFooter div.form label span.styledselect{
   width: 60px;
   height: 27px;
   overflow: hidden;
   background: url(/images/selectboxbg.png) no-repeat right #fff;
   display:inline-block;
   vertical-align:bottom;
}


#lightboxFooter div.form input[type=submit]{
	width:305px;
	height:50px;
	text-align:left;
	padding-left:15px;
	text-transform:uppercase;
	color:#fff;
	border:0 none;
	background:none;
   -webkit-appearance: none;
    font-size:19px;
	font-family:'Quicksand', Tahoma, Arial, sans-serif;
}
#lightboxFooter div.CLFormContainer a {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #FFFFFF;
    display: block;
    font-family: 'Quicksand',Tahoma,Arial,sans-serif;
    font-size: 19px;
    height: 50px;
    line-height: 52px;
    padding-left: 15px;
    text-align: left;
    text-transform: uppercase;
    width: 305px;
}

#lightboxFooter label textarea{
	display:block;
	font-size:12px;
	padding: 6px 3px;
	width:274px;
	margin-top:5px;
	color:#00447C;
}

#lightboxFooter #contact label{
	font-size:13px;
}

#lightboxFooter .content.tour p,#lightbox .content.tour h3,#lightboxFooter .content.tour h4,#lightboxFooter .content.tour h5{
	float:right;
	width:	180px;
	padding: 10px 10px 10px 0;
}

#lightboxFooter .content.tour{
	height:	
}

#lightboxFooter .content.tour p{
	font-size:18px;
	font-family:'Quicksand', Tahoma, Arial, sans-serif;	
}
#lightboxFooter .content.tour img{
	display:block;
	float:left;
}
#lightboxFooter .content.tour h4,#lightboxFooter .content.tour h5,#lightboxFooter .content.tour h3{
	font-size:12px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 0;
	padding:0 10px 0 0;
	color:#fff;
}

#lightboxFooter .content.tour h3{
		font-family:'Quicksand', Tahoma, Arial, sans-serif;	
		font-size:14px;
}
/* Footer Light Box Ends
/*Customixe your Expereience-Start*/
.siteContent .contentSection .lnkbutton {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #EC2028;
    background-image: url("/images/collapsibleheader-longbuttonbg.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 100% auto;
    clear: both;
    color: #FFFFFF;
    display: block;
    font-family: 'Quicksand',Tahoma,Arial,sans-serif;
    font-size: 18px;
    font-weight: bold;
    height: 34px;
    margin-bottom: 24px;
    padding: 16px 17px 0;
    text-align: center;
    text-transform: uppercase;
}

#comments{
    min-width: 274px !important;
	min-height:50px;
}
.frmbesttime{padding:10px 0 20px 15px !important;}
.frmbesttime p{float:left; padding:0 !important;}
.frmbesttime div{float:left; padding:0 !important; /*width:165px;*/}
.formRadioButton
{
	width:165px;
}
.formRadioButton label
{
	display:inline !important;
	padding: 0 !important;
}

#contactRB input{margin:2px 2px 0 4px;}
#contactRB label{margin-right:3px;}
.corporatecontact .rightMain 
{
    float: right;
    width: 440px;
}


.siteHeader .locationFinder .current .alternatelocationsExp{
	float: right;
	position: absolute;
	z-index: 666;
	border: 10px solid #00447C;
	width: 347px;
	margin: 0 0 0 -25px;
	top: 141px;
	background-color: white;
	padding: 15px 0 0 0;
	display: none;
}

.siteHeader .locationFinder .current .alternatelocationsExp > ul{
	padding:0;
	margin:0;
	display:block;
}

.siteHeader .locationFinder .current .alternatelocationsExp > ul > li{
	color: #00447C;
	padding: 0 0 0 20px;
	margin: 0;
	font-size:12px;
	clear:both;
	min-height:18px;
	background:url(/images/locationfinderbullet.png) left 2px no-repeat;
}

.siteHeader .locationFinder .current .alternatelocationsExp > ul li address{
	float: left;
	width: 190px;
	padding: 0 0 10px 0;
	display: block;
}

.siteHeader .locationFinder .current .alternatelocationsExp > ul li address strong{
	color:#EC2028;
}

.siteHeader .locationFinder .current .alternatelocationsExp > ul > li > ul{
	float:right;
	width:125px;
}

.siteHeader .locationFinder .current .alternatelocationsExp a.moreExp,.siteHeader .locationFinder .current .alternatelocationsExp a.findmore{
	clear: both;
	display: block;
	width: 317px;
	padding: 16px 15px 0;
	height: 34px;
	background: url(/images/morebutton-bg.png) #EC2028;
	color: #fff;
	font-size: 19px;
	font-family: 'Quicksand', Tahoma, Arial, sans-serif;
}
.siteHeader .locationFinder .current .alternatelocationsExp{
	float:none;
	clear:both;
	position:relative;
	z-index:inherit;
	border:10px solid #00447C;
	width:auto;
	margin:2px 0 0 0;
	top:auto;
	z-index:auto;
}

.siteHeader .locationFinder .current .alternatelocationsExp > ul{
	padding:0;
	margin:0;
	display:block;
}

.siteHeader .locationFinder .current .alternatelocationsExp > ul > li{
	color: #00447C;
	padding: 0 0 0 35px;
	margin: 0;
	clear:both;
	min-height: 18px;
	background:url(/images/locationfinderbullet.png) left top no-repeat;
}

.siteHeader .locationFinder .current .alternatelocationsExp > ul li address{
	float:none;
	width:auto;
	padding: 0 0 0 0;
}

.siteHeader .locationFinder .current .alternatelocationsExp > ul > li > ul{
	float:none;
	width:auto;
	padding: 0 0 10px 0;	
}

.siteHeader .locationFinder .current .alternatelocationsExp a.moreExp,.siteHeader .locationFinder .current .alternatelocationsExp a.findmore{
	width:auto;
	background-image: none;
	background-color: #EC2028;
    -moz-background-size: auto 100%;
    -webkit-background-size: auto 100%;
    background-size: auto 100%;		
}
#lightbox.customize .alternatelocationsExp{
	border: 10px solid #00447C;
	width: 347px;
	background-color: white;
	padding: 15px 0 0 0;
}

#lightbox.customize .alternatelocationsExp > ul{
	padding:0;
	margin:0;
	display:block;
	text-transform:uppercase;
}

#lightbox.customize .alternatelocationsExp > ul > li{
	color: #00447C;
	padding: 0 0 0 20px;
	margin: 0;
	font-size:12px;
	clear:both;
	min-height:18px;
	background:url(/images/locationfinderbullet.png) left 2px no-repeat;
}

#lightbox.customize .alternatelocationsExp > ul li address{
	float: left;
	width: 190px;
	padding: 0 0 10px 0;
	display: block;
}

#lightbox.customize .alternatelocationsExp > ul li address strong{
	color:#EC2028;
}

#lightbox.customize .alternatelocationsExp > ul > li > ul{
	float:right;
	width:125px;
}

#lightbox.customize .alternatelocationsExp a.moreExp,#lightbox.customize .alternatelocationsExp a.findmore{
	clear: both;
	display: block;
	width: 317px;
	padding: 16px 15px 0;
	height: 34px;
	background: url(/images/morebutton-bg.png) #EC2028;
	color: #fff;
	font-size: 19px;
	font-family: 'Quicksand', Tahoma, Arial, sans-serif;
}
#lightbox.customize a.moreExp{
	width: auto;
	height: 35px;
	text-align: left;
	padding-left: 15px;
	margin-top: 5px;
	padding-top:15px;
	text-transform: uppercase;
	color: white;
	border: 0 none;
	background: none;
	-webkit-appearance: none;
	font-size: 19px;
	font-family: 'Quicksand', Tahoma, Arial, sans-serif;
	display:block;
}
#lightbox {
    background-color: #00447C;
    box-shadow: 0 3px 3px #222222, 3px 3px 3px #222222, -3px 3px 3px #222222;
    display: none;
    left: 50%;
    margin-left: -160px;
    min-height: 50px;
    position: fixed;
    top: 10%;
    width: 320px;
    z-index: 888;
}
#lightbox.customize {
    background: url("/images/formbg-tablet.png") no-repeat scroll center bottom #00447C;
    width: 367px;
}
.home .siteContent div#custombrowsing label em {
    color: #EC2327;
    display: block;
    float: right;
    margin-top: -30px;
}
.home .siteContent div#custombrowsing h4 {
    color: #EC2327;
    font-size: 13px;
    height: 40px;
    padding: 0 20px 5px;
}
.form h4.errorresults {
    color: #EC2327;
    font-size: 13px;
    height: 40px;
    padding: 0 20px 5px;
}

.home .siteContent div#custombrowsing input[type="text"] {
    background-color: #FFFFFF;
    border: 0 none;
    color: #00447C;
    display: block;
    font-size: 12px;
    margin: 5px 0 0;
    padding: 7px 5px;
    width: 245px;
}
/*Customize your Experience End*/

.Location_Wrapper, 
.Location_Start, 
.Location_End, 
.Location_SchoolId, 
.Location_SchoolId_Separator, 
.Location_Number, 
.Location_Number_Separator, 
.Location_IsDisabled
{
    display: none;
}

/* Career Forms Css */

.mainBubbleDiv
{
	width:350px;
}
.subBubbleleftDiv
{
	font-size: 15px;
    	font-weight: bold;
	width: 180px;
}
.subBubblerightDiv
{

	font-size: 15px;
    font-weight: bold;
    position: absolute;
    right: 12px;
    top: -19px;
    width: 150px;

}
.btnSubmitcls a
{
	background: url("/images/submitbg.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-family: 'Quicksand',Tahoma,Arial,sans-serif;
    font-size: 16px;
    font-weight: bold;
    height: 33px;
    text-transform: uppercase;
    width: 102px;
    display:block;
    padding:11px 0 0 15px;
}
.btnSubmitcls a:after{
   content: " >";
}
.careers select {
    width: 143px;
}
#rdSchedule,#rdEmployed,#rdSupervisor,#txtSalary,#dtStartDate{display:inline-block;}
#txtZipCode,#dtStartDate_txt,#txtSalary{width:90px;}
#dtStartDate_txt{margin-right:5px;}
#txtemail{width:335px;}
#fileUpload_txt{padding:1px; float:left;}
#fileUpload_img{margin:0px 0 20px 5px; float:left;}
.formRadioButton span input{margin:0 3px 0 0;}
.labelItems
{
    color: #EC2028;
    font-size: 13px;
    padding: 10px 0 10px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'Quicksand' ,Tahoma,Arial,sans-serif;
    display: block;
}

.formTextBox
{
    border: 1px solid #E1E1E1;
    margin: 0;
    padding: 6px;
    color: #00447C;
    font-size: 13px;
    width: 380px;
}

.formRow.input.textBoxes, select, textarea
{
    border: 1px solid #E1E1E1;
    margin: 0;
    padding: 6px;
    color: #00447C;
    font-size: 13px;
}

.formTextarea
{
    min-height: 75px;
    min-width: 330px;
}

#fileField_txt
{
    border: 1px solid #E1E1E1;
    padding: 6px;
    margin-right: 10px;
}

.hasDatepicker
{
    border: 1px solid #E1E1E1;
    color: #00447C;
    font-size: 13px;
    margin-right: 10px;
    padding: 6px;
}

input.formFile
{
    border: 1px solid #E1E1E1;
    color: #00447C;
    margin: 0;
    padding: 6px;
}

.formRadioButton
{
    color: #00447C;
    padding: 6px;
    font-size: 13px;
}

.formRadioButton span
{
    padding-right: 10px;
}

.formSubmit
{
    background: url("/Image Library/TemplateImages/submitbg.png") no-repeat scroll 0 0 transparent;
    height: 42px;
    text-transform: uppercase;
    width: 102px;
    text-align: center;
    padding-top: 5px;
}

.formSubmit a
{
    color: #FFFFFF;
    font-family: 'Quicksand' ,Tahoma,Arial,sans-serif;
    font-size: 16px;
    font-weight: bold;
}

.required .labelItems:after
{
    content: " *";
    color: red !important;
}

/* Bridgeline HTML Header Replacement Classes */

script
{
    display: none !important;
}

/* Corporate contact replacement classes */

.corporatecontact #lightbox #downloads.form .CLFormContainer .formBody .content .formRow
{
    color: #FFFFFF;
    display: block;
    padding: 10px 15px;
}


.corporatecontact #lightbox #downloads.form .CLFormContainer .formBody .content .formCheckBox
{
    color: #FFFFFF;
    font-size: 14px;
}

.corporatecontact #lightbox #downloads.form .CLFormContainer .formBody .content .formCheckBox span input
{
}
.corporatecontact #lightbox #downloads.form .CLFormContainer .formBody .content .formCheckBox span label
{
    display: inline;
}

.corporatecontact #lightbox #downloads.form .CLFormContainer .formBody .content .clearFix
{
    height: 5px;
}

.corporatecontact .page .siteContent .contentSection p
{
    /*font-size: 10pt;*/
}
.corporatecontact #lightbox #downloads.form .CLFormContainer .formBody .content .formTextBox
{
    width: 260px;
}

/* override to main.css to accomodate iAPPS container rendered outer elements */
.siteContent .contentSection h3 *
{
    text-transform: none;
}

.sitemap .contentSection .content > ul > li
{
    float: left;
    width: 226px;
}

.local .more .contentBox h3
{
    text-transform: uppercase;
}

/* Added to get "Learn More" in Local Content Boxes to snap to bottom of their parent divs */
.local .experiences .content.current .contentBox div.LearnMore
{
   /* position: relative;
    bottom: 0;*/
}
.BridgelineClearFix
{
    clear: both;
    height: 0;
    font-size: 1px !important;
    visibility: hidden;
    display: block;
    padding: 0 !important;
}
.local .experiences .content .contentBox
{
    height: auto;
    margin-bottom: 25px;
}
.contentSection .content .contentBox
{
    padding: 0 0 25px 0;
    position:relative;
}
div.LocalContentWrapper
{
    position: relative;
}

/* ADDED to match CLHierarchicalNav HTML in Header to Upbrand's main.css styles. */
.siteHeader .content ul.secondayMenu
{
    font-size: 10px;
}
.siteHeader .content ul.secondayMenu li
{
    line-height: 10px;
    padding-bottom: 9px;
}
.siteHeader .content ul.secondayMenu li a
{
    color: #FFFFFF;
    line-height: 10px;
    text-transform: uppercase;
}
.siteHeader ul.mainMenu
{
    width: 596px;
}
.siteHeader ul.mainMenu > li
{
    background: url("/images/menu-separator.png") no-repeat scroll right top transparent;
    min-height: 44px;
}

.siteHeader ul.mainMenu > li.last
{
    background: none;
    min-height: 44px;
}

.siteHeader ul.mainMenu > li.invisible
{
    /* Added for CLHierarchyNav Edit Mode (renders invisible nodes in edit mode with this class */
    display: none;
}

.siteHeader .mainNav ul.mainMenu > li
{
    float: left;
}
.siteHeader .mainNav ul.mainMenu > li > a:after
{
    content: " >";
}
.siteHeader div.mainNav ul.mainMenu > li > a
{
    color: #FFFFFF;
    display: block;
    height: 28px;
    line-height: 14px;
    padding: 16px 23px 0 24px;
}
.siteHeader .mainNav ul.mainMenu li a
{
    text-transform: uppercase;
}
.siteHeader .mainNav ul.mainMenu > li.first > ul
{
    width: 732px;
}
.siteHeader .mainNav ul.mainMenu > li > ul
{
    background-color: #FFFFFF;
    box-shadow: 0 3px 3px #AAAAAA, 3px 3px 3px #AAAAAA, -3px 3px 3px #AAAAAA;
    display: none;
    float: left;
    padding: 15px 0 25px;
    position: absolute;
    z-index: 99;
}
.siteHeader .mainNav ul.mainMenu > li.first > ul > li
{
    background: url("/images/submenu-separator.png") no-repeat scroll right top #FFFFFF;
    float: left;
    font-size: 13px;
    font-weight: bold;
    height: auto;
    min-height: 200px;
    padding: 10px 20px 0;
    width: 140px;
}

.siteHeader .mainNav ul.mainMenu > li.first > ul > li.last
{
    background: none;
}

.siteHeader .mainNav ul.mainMenu li.title
{
    display: none;
}
.siteHeader .mainNav ul.mainMenu li ul li
{
    font-size: 13px;
    line-height: 13px;
    padding: 10px 20px 4px 24px;
}
.siteHeader .mainNav ul.mainMenu > li > ul > li > a
{
    color: #EC2028;
    display: block;
    height: auto;
}
.siteHeader .mainNav ul.mainMenu > li:hover > ul
{
    display: block;
}
.siteHeader .mainNav > ul.mainMenu > li:hover, .siteHeader .mainNav > ul.mainMenu > li.current
{
    background-color: #fff;
}
.siteHeader .mainNav > ul.mainMenu > li:hover a, .siteHeader .mainNav > ul.mainMenu > li.current a
{
    color: #EC2028;
}
.siteHeader .mainNav ul.mainMenu > li.first > ul > li > a
{
    display: block;
    padding: 0 0 20px;
}
.siteHeader .mainNav ul.mainMenu > li > ul > li.first
{
    padding: 10px 20px 4px 24px;
}
.siteHeader .mainNav ul.mainMenu > li.first > ul > li > ul > li
{
    line-height: 13px;
    padding: 10px 0 4px;
}
.siteHeader .mainNav ul.mainMenu > li > ul > li > a:hover
{
    text-decoration: underline;
}
.siteHeader .mainNav ul.mainMenu > li > ul > li > ul > li > a:hover
{
    text-decoration: underline;
}
.siteHeader .mainNav ul.mainMenu > li > ul > li > ul > li > a
{
    padding: 0;
    line-height: 13px;
    display: block;
    font-weight: normal;
}

/* Bridgline Added (mostly) Upbrand styles for iAPPS Form on Downloads Form */
#lightbox div.CLFormContainer div
{
    color: #FFFFFF;
    font-size: 14px;
    padding: 10px 15px 30px;
}
#lightbox div.CLFormContainer div input, #lightbox div.CLFormContainer div label
{
    float: left;
}
#lightbox div.CLFormContainer div label
{
    padding: 0 0 0 4px;
}
#lightbox div.CLFormContainer a
{
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #FFFFFF;
    font-family: 'Quicksand' ,Tahoma,Arial,sans-serif;
    font-size: 19px;
    height: 50px;
    padding-left: 15px;
    text-align: left;
    text-transform: uppercase;
    width: 305px;
    display: block;
    line-height: 52px;
}

/* Adding Bridgeline styles from main.css to bridgeline.css */
/*alternative styling for a non-submit button */
#lightbox div.form input[type=button]
{
    width: 305px;
    height: 50px;
    text-align: left;
    padding-left: 15px;
    text-transform: uppercase;
    color: #fff;
    border: 0 none;
    background: none;
    -webkit-appearance: none;
    font-size: 19px;
    font-family: 'Quicksand' , Tahoma, Arial, sans-serif;
}
.zipcode
{
    padding-bottom: 3px !important;
}
#lightbox.wide div.form input[type="button"]
{
    width: 100px;
    padding: 0 14px 0 0;
    margin-left: 760px;
}
#lightbox.wide div.form label.stateandzipcode .zipcode
{
    width: 118px !important;
    margin-left: 5px;
    float:left;
}
/*Edited by Ashwini - 11/16/2012 */
/*Slideshow in the localpage would loop down because of the green border in site editor */
.local .contentSection .location .header,.local .contentSection .location a.tour,.local .contentSection .location .content{
	width:438px !important;
	
}
/*Event links in the local page would shift because of the green border in site editor */
.local .more .contentBox .crop{
	/*width:37% !important;*/ 
	width:37%;
}
/* Three content definitions on the home page would shift down because of the green border in site editor mode in iAPPS */
.home  .siteContent .content .contentBox{
	width: 307px !important;
}
/*Alert message red box had to be extended to accommodate Read More hyperlink
.home .siteContent .alert
{
    height:45px !important;
}*/
/* As per issue #84 on Sifter, reduce the text to prevent it from wrapping */
.home .siteContent .alert
{
     font-size:17px;	
}
/*Font-size had to be made small to accommodate default text in the Location Finder in header pagepart after they added City & State */
.siteHeader .locationFinder #locationfinder #citystatezip 
{
    font-size: 11px !important;
}

/* Scale the size of QA image on the Quality-assurance page
.contentSection .content .contentBox img{
	width: 100px !important;	
} */

/* Added for additional left-side only text container on 2-column template */
.generic .siteContent .contentSection .content.twocolumn .contentBox.leftsideonly {
    padding-bottom: 0px;
}

/*Collaborators template*/

.content.collapsible > h3:not(:first-of-type)
{
    float:left  !important;
}

.contentSection .content.collapsible > h3:not(:first-of-type),
.contentSection .content.collapsible > h3:not(:first-of-type) {
    width: auto;
}

/* Alligning Learn More links on the Educators page */
.CustomXSLTDesc
{
      height: 125px;
}
/*Removing uppercase for Educational Advisory heading - SIFTER #142 */
h1,h2,h3,h4,h5,h6,h1 *,h2 *,h3 *,h4 *,h5 *,h6 *
{
   /* text-transform:none !important;*/
}

/*Vertically align the text*/
.local .contentSection > .more .contentBox h3
{
	height: auto;
	padding: 18px 0 18px 16px;
}
/*Cut space in half between the red headlines and the body copy*/
.generic .siteContent .contentSection .content h4
{
	padding: 0 0 10px;
}
.contentSection .content .contentBox p a,.contentSection .content .contentBox li a, .content p a
{
	color:#8dc63f;
}
/*.home .siteContent .featured > div.present > .headshot
{
	background-size: 317px auto;
}*/
.lernMoreLink a.learnmore, .LearnMore a.learnmore, a.learnmore
{
	color: #EC2028 !important;
}
.faqTemp h3
{
	padding: 20px 0 10px !important;
}
.faqTemp h4
{
	padding: 0 !important;
}
.results ul.links li
{
	padding:2px 0;
}
.ImageAlignLeft
{
	float:left;
	padding-right: 15px;	
}
.localfirstWrap .contentBox, .localSecondWrap .contentBox
{
	padding-bottom:55px !important;
} 
.locations .siteContent .content .results > ul > li strong
{
	line-height: 35px;
}
.local .contentSection .location a.tour
{
	margin-top:15px;
}
.local .contentSection .location a.tour, .local .siteContent .customize a.change
{
	 font-size: 21px;
}
.contentSection .content.collapsible h3
{
	line-height:110%;
}
.expSameHeight .contentBox ul
{
	padding-left: 30px;
}
.expSameHeight .contentBox ul li
{
	list-style: disc outside url("/images/bullet.png");
	padding: 0 0 18px;
}
.siteContent .contentSection p
{
	line-height: 140%;
}
.siteContent .contentSection h3
{
	line-height: 120%;
}
.news .siteContent .contentSection .content p a.more
{
	color:#EC2028;
}
.firstRowAlign, .scondRowAlign, .testmonialAlign
{
	position:relative;
	padding-bottom: 55px;
}
.firstRowAlign .lernMoreLink, .scondRowAlign .lernMoreLink, .homexmlAlign .lernMoreLink, .testmonialAlign .lernMoreLink, .localfirstWrap .contentBox .LearnMore, .localSecondWrap .contentBox .LearnMore
{
	position:absolute;
	bottom:0;
}
.home .siteContent .content .contentBox p
{
	height:auto;
}
.homexmlAlign
{
	position:relative;
	margin-bottom: 30px !important;
}
.corporatecontact .downloads > a.learnmore
{
	color:#fff !important;
}
.ownerQute
{
	padding:15px 0 0 15px
}
.ownerQute p
{
	padding-left:0px !important;
}
.ownerQute p:first-child
{
	padding-top:0px !important;
}

.faqs .siteContent .contentSection .content strong {
    text-transform: none;
}

.faqs .siteContent .contentSection .content h3 {
    text-transform: uppercase;
    color: #EC2028;
}

.contentSection .content.collapsible h6,
.contentSection .content.collapsible br {
	display:none;
}
.content.collapsible.current h6,
.content.collapsible.current br {
    display: block;
}
/* div.collaborations div.siteContent .content h6 { */
div.siteContent .content h6 {
    color: #00447C;
    font-size: 17px;
    padding: 0 40px 20px 0;
    text-transform: none;
}
.contentSection .content.collapsible h3 {
    line-height: 116%;
}

/* tweaks to tour this school form*/
#lightbox.wide div.form label.stateandzipcode span.styledselect select, #lightbox.wide div.form label.stateandzipcode span.styledselect, #lightbox.wide div.form label.stateandzipcode #zipcode {
    width: 256px;
}
#lightbox.wide div.form label.stateandzipcode span.styledselect select {
    width: 281px;
}
.local #lightbox.wide div.form .col2 .comments label.referral em, 
.locations #lightbox.wide div.form .col2 .comments label.referral em 
{
    margin-top: -32px;
}

/*Update Newsletter h4 styles*/
.corporatecontact .newsletter span > h4{
	float:right;
	font-size:30px;
	width:254px;
	padding: 40px 0 0 0;
	margin:0;
	color:#fff;	
}

div.Location_Wrapper h1
{
	margin: 0 !important;
	padding: 0 !important;
	font-weight: normal !important;
	background-color: white !important;
	color: #00447C !important;
	font-size: 100% !important;
	line-height: normal !important;
}